package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Ptycrm;
import org.apache.ibatis.annotations.Mapper;

/**
 
 * @date 2024-04-03
 * @description
 */
@Mapper
public interface PtycrmMapper {

    Ptycrm selectByPtyinr(String ptyinr);

    int updateByPtyinr(Ptycrm ptycrm);

    int deleteByPtyinr(String ptyinr);

    int insert(Ptycrm ptycrm);
}
